prva = int(input("vnesi prvo število: "))

#pomožna funkcija
def isPrime(n):
    for i in range(2,int(n**0.5)+1):
        if n%i==0:
            return False
    return True

for i in range(3, prva):
    if isPrime(i):
        if prva % i == 0:
            rezultata = i
            break
#print(rezultata)

druga = int(input("vnesi drugo stevilo med 1 in 100: "))
novodrugost = (druga*100 - druga)
rezultatb = sum(int(stevka) for stevka in str(novodrugost))
#print(rezultatb)
def concat(a, b):
    return int(f"{a}{b}")
print(concat(rezultata,rezultatb))

